[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# TDynHashArray.SaveCacheItem

Sets the cache.

## Declaration

Source position: dynhasharray.pp line 100

`protected procedure TDynHashArray.SaveCacheItem(`
`Item: Pointer;`
`Index: Integer`
`);`

## Description

The cache is set as given by the parameters.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.